#Generated by Maven Integration for Eclipse
#Mon Apr 22 15:27:01 BRT 2019
version=0.0.1-SNAPSHOT
groupId=iw-server
m2e.projectName=dummyplugin
m2e.projectLocation=C\:\\TFS\\Java\\wks_neon\\_git_poa_intellector\\acessos\\dummyplugin
artifactId=dummyplugin
